/*
.home_box_shadow(@bg_color: @CWhite, @sd_color: @CGray)
{ margin-bottom: @WSmallMargin; border-radius: 0; border: 0px solid @CGrayLine;  box-shadow: none; background-color: @bg_color;}
*/

.mobileopinion,
.mobileweather { display: none; }

#head .lev2 	{ border-bottom: 1px solid #d9e1ea;    }

.oferty ul li	    { margin:  0 ;  }
.oferty ul li+li	{ margin-left:  10px;  }
.oferyKAT a>span    { font-weight: normal}
.bd0 #main .lev13 .td1,
.fhotels .fhotel_main { margin: 0; }

.bd0 #main .lev13 .td1+.td1,
.impt0 .fhotels .fhotel_main+.fhotel_main  {margin-left: 30px;}

#foot .lev3 .plo		{ margin-right: 0;}
#foot .lev3 .plo+.plo	{ margin-left: 55px;}


.fhotel_main:hover      {background-color: #fcfcfc;}

/*EVENT SITE*/
.opinion_ranks label	{ margin-right: 5px; }

.as-thumbs .hotel-list-item { margin: 0 7px; padding-bottom: 10px;}
.flex-direction-nav { text-indent: -10000px; }

/* - w stopce !!! */
.lev6:not(.plo) {color:#10447d;}
.lev6 .plo {color:white;}


/* wyłączenie jspane - poprawki*/
.dropdown-menu {overflow-y:auto !important;}

/* formularz kontaktowy */
.contact_form               { width:880px; }
.reset-iframe .main         { width:880px !important; }

/*kalendarz na głównej */
.fDate .dropdown-menu {
    overflow-y: hidden;
    overflow-x: hidden;
    width: auto;
}
.fDate .popover-close       { display:none; }


.promo_gallery .slides li a.slide-1 { background-image:url('../u/1_770x328.jpg?v=5'); }
.promo_gallery .slides li a.slide-2 { background-image:url('../u/2_770x328.jpg?v=5'); }
.promo_gallery .slides li a.slide-3 { background-image:url('../u/3_770x328.jpg?v=5'); }
.promo_gallery .slides li a.slide-4 { background-image:url('../u/4_770x328.jpg?v=5'); }

.recommendation {display:block; clear:both}

#foot .contact,
#foot .foot{ display: block;}
#foot .contact .lev1,
#foot .foot .lev6,
#foot .foot .lev3 {
    width: 1170px;
    margin:0 auto;
}
/*



.dropdown-menu li a { margin-top:0px !important; margin-bottom:0px !important;  }
.searchwell form .fDate input    { line-height:  34px; }

.event-information .nav-tabs li+li+li+li+li+li	{ display: none;}

#childs-ages > div:nth-child(2n+0)	{ margin-left: 0;}
#foot .lev3 .plo			{ margin-right: 40px;}

.as-thumbs div.hotel-list-description ul	{ margin: 90px 50px 25px 50px; }
.well .ask-box .more:last-child	{ float: none;}

.bd5.rezerwacja .main {
    width: 100%
}
.bd5.rezerwacja .feedback-btn { display: none !important; }
.bd5.rezerwacja .well h3	{ font-size: 20px;}
.bd5.rezerwacja .well h4	{ font-size: 14px;}


.as-thumbs .hotel-list-item.plus7 .second-event-data .hotel-list-photo-preview:after		{ content: ''; display: block; width: 43px; height: 36px; background: url(ico/plus_v2.png); position: absolute; top: ((@HSearchThumbFoto / 2 ) - 15 ); left: -31px;}




.bd0 #main .lev13 .td1	{ width: @WTotalPerTree; margin:  0 ((@WSmallMargin / 2) - 4); float:left;}
.events-in-country ul li	{  margin-right: 10px; }

.our_directions .fhotel_main	{ height: auto;}
.hotel-list-bottom div.hotel-list-description	{ float: left;}
.hotel-list-bottom div.hotel-list-attributes	{ float: left; clear: left;}
.hotel-list-bottom div.hotel-list-offer-details { float: right; width: 110px;}
.as-thumbs .hotel-list-bottom .hotel-list-offer-details	{ width: 210px;}

.reservation-form .accordion-body input.participant-birthdate	{ width: ( @ResInputWidth - 21 ); float: right; background: #FFF url(ico/ico_cal.png) right center no-repeat; }

.event-weather .weather_box	{ border-width: 1px; width: 115px; }
.opinion_ranks label	{ margin-right: 5px; }

#opinions_sort select	{ width: 105px;}.btn-details			{ width: 110px;}
.btn-details:after		{ margin-right: 0;}
#load-more-offers		{ width: 185px;}


.as-thumbs .hotel-list-item { margin: 0 10px; padding-bottom: 10px;}



.datepickerDays .datepickerToday span{ background: #DAE9FD !important; color: #404040 !important;}
.datepickerDays .datepickerSelected span{ color: #FFFFFF !important; background: #225b99 !important; }
.datepickerDays .datepickerDisabled.datepickerSelected span {color: #404040 !important;}
.hotel-list-item .price { display: block !important; }

#search-form .dropdown-menu > li > a:hover,
#search-form .dropdown-menu > li > a:focus { background: #225b99 !important;   color: #ffffff !important;}



#search-form span.placeholder-hide label {
    display:none !important;
}

.datepickerDays td.datepickerHoverTo.datepickerFuture:not(.datepickerDisabled) a:hover span { background: red !important; cursor:pointer; color: white !important;}
*/